
#zipzad_wrapper #popup-container {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background:#f0f0f0;
      padding: 15px;
      display: none;

box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.5);
	

    }
    
#zipzad_wrapper #popup-content {

      display: inline-block;
      text-align: left;
      
      
    }
    
 
 #zipzad_wrapper #popup-content #popup-content-text {
      display: inline-block;
      width: 70%;
      text-align: left;
      font-size: 12px;
      font-family: Arial;

    }      
    
    
    
    #zipzad_wrapper #popup-content #accept-btn {
    
    position:absolute;
   margin-top:25px;
    margin-left:10px;


    display:inline-block;
    vertical-align:middle;
	cursor:pointer;
	height:32px;
	padding:0px 5px 0px 5px;
	border:none;
	background:#171717;
	background-image:linear-gradient(bottom, #4e4e4e 0%, #171717 52%);
	background-image:-moz-linear-gradient(bottom, #4e4e4e 0%, #171717 52%);
	background-image:-webkit-linear-gradient(bottom, #4e4e4e 0%, #171717 52%);
	color:#FFF;
	font-size: 14px;
	
	font-weight:bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;

    }
    
    
    
#zipzad_wrapper #popup-content #close-btn {
      position: fixed;
      
      right: 10px;
      cursor: pointer;
      
    }
    

